﻿@model eCommerce.Services.Model.Refund
@using eCommerce.Services.Model.Enums
@{
    ViewBag.Title = "Devolución #" + Model.RefundId + " - " + Model.Customer.FullName; 
    Layout = "~/Views/Shared/_PrintLayout.cshtml";
}


<div class="page-content">

    @{Html.RenderAction("ShowPrintRefundView", Model);} 

</div>

@section Scripts {

<script type="text/javascript">

    $(document).ready(function () {
        javascript: window.print();
    })

</script>

}


